{
  "format":2,
  "licenseName":"WWG-9567",
  "mainPartName":"BBsRockBouncerPack",
  "mainPartPath":"/BBsRockBouncerPack",
  "model":"BBsRockBouncer",
  "paints":[
    {
      "baseColor":[
        0.41,
        0.41,
        0.41,
        1
      ],
      "clearcoat":1,
      "clearcoatRoughness":0,
      "metallic":1,
      "roughness":0.84
    },
    {
      "baseColor":[
        0.98,
        0.29,
        0,
        2
      ],
      "clearcoat":0,
      "clearcoatRoughness":0,
      "metallic":0.64,
      "roughness":0.22
    },
    {
      "baseColor":[
        0.98,
        0.29,
        0,
        2
      ],
      "clearcoat":0,
      "clearcoatRoughness":0,
      "metallic":0.64,
      "roughness":0.22
    }
  ],
  "parts":{
    "BBBouncer_CoilColorBot_F":"BBBouncer_CoilColorBot_F",
    "BBBouncer_CoilColorBot_R":"BBBouncer_CoilColorBot_R",
    "BBBouncer_CoilColorTop_F":"BBBouncer_CoilColorTop_F",
    "BBBouncer_CoilColorTop_R":"BBBouncer_CoilColorTop_R",
    "BBBouncer_shifter":"BBBouncer_shifter",
    "BB_24x12_Beadlock_F":"BB_24x12_Beadlock_Bolted_F",
    "BB_24x12_Beadlock_R":"BB_24x12_Beadlock_Bolted_R",
    "BB_Beadlock_Bolted_Color_F":"BB_Beadlock_Bolted_ColorBlack_F",
    "BB_Beadlock_Bolted_Color_R":"BB_Beadlock_Bolted_ColorBlack_R",
    "BB_Converter_Type":"BB_Converter_Type2",
    "BB_Rims_Mega_2Ton_F":"BB_Rim_24x12_10SpokeF",
    "BB_Rims_Mega_2Ton_R":"BB_Rim_24x12_10SpokeR",
    "BB_RockBOuncer_pedals":"BB_RockBOuncer_pedals",
    "BB_RockBouncer2_4Links_F":"BB_RockBouncer2_4Links_F",
    "BB_RockBouncer2_steering_SFA_rockwell":"BB_RockBouncer2_steering_SFA_rockwell",
    "BB_RockBouncer2_swaybar_F":"",
    "BB_RockBouncer2_wheeldata_F":"BB_RockBouncer2_wheeldata_F",
    "BB_RockBouncer_4Links_R":"BB_RockBouncer_4Links_R",
    "BB_RockBouncer_Axle_F":"BB_RockBouncer_Axle_F_AXLETECH",
    "BB_RockBouncer_Axle_R":"BB_RockBouncer_Axle_R",
    "BB_RockBouncer_Batteries":"BB_RockBouncer_Batteries",
    "BB_RockBouncer_Body":"",
    "BB_RockBouncer_ChassisColor":"BB_RockBouncer_ChassisColor1",
    "BB_RockBouncer_Differential_F":"BB_RockBouncer_Differential_F",
    "BB_RockBouncer_Driver":"BB_RockBouncer_Driver",
    "BB_RockBouncer_EngineCage":"BB_RockBouncer_EngineCage3",
    "BB_RockBouncer_Fuel":"BB_RockBouncer_FuelDiesel",
    "BB_RockBouncer_Hydros_F":"BB_RockBouncer_Hydros_F",
    "BB_RockBouncer_Hydros_R":"BB_RockBouncer_Hydros_R",
    "BB_RockBouncer_Interior":"BB_RockBouncer_Interior",
    "BB_RockBouncer_Knuckles":"BB_RockBouncer_Knuckles",
    "BB_RockBouncer_KnucklesR":"BB_RockBouncer_KnucklesR",
    "BB_RockBouncer_PedalHousing":"BB_RockBouncer_PedalHousing",
    "BB_RockBouncer_RadiatorF":"BB_RockBouncer_RadiatorF",
    "BB_RockBouncer_Seats":"BB_RockBouncer_Seats",
    "BB_RockBouncer_SteeringLines":"BB_RockBouncer_SteeringLines",
    "BB_RockBouncer_SteeringWheel":"BB_RockBouncer_SteeringWheel",
    "BB_RockBouncer_Tierod_F":"BB_RockBouncer_Tierod_F",
    "BB_RockBouncer_Tierod_R":"BB_RockBouncer_Tierod_R",
    "BB_RockBouncer_TransCooler":"BB_RockBouncer_TransCooler",
    "BB_RockBouncer_Visor":"",
    "BB_RockBouncer_axleshafts_F":"BB_RockBouncer_axleshafts_FHeavy",
    "BB_RockBouncer_axleshafts_R":"BB_RockBouncer_axleshafts_R_Heavy",
    "BB_RockBouncer_brake_F":"BB_RockBouncer_brake_F",
    "BB_RockBouncer_brake_R":"BB_RockBouncer_brake_R",
    "BB_RockBouncer_differential_R":"BB_RockBouncer_differential_R",
    "BB_RockBouncer_driveshaft_F":"BB_RockBouncer_driveshaft_F",
    "BB_RockBouncer_driveshaft_R":"BB_RockBouncer_driveshaft_R",
    "BB_RockBouncer_finaldrive_F":"BB_RockBouncer_finaldrive_F513",
    "BB_RockBouncer_finaldrive_R":"BB_RockBouncer_finaldrive_R513",
    "BB_RockBouncer_shocks_F":"BB_RockBouncer_shocks_F",
    "BB_RockBouncer_shocks_R":"BB_RockBouncer_shocks_R",
    "BB_RockBouncer_steeringV2_R":"BB_RockBouncer_steeringV2_R",
    "BB_RockBouncer_swaybar_R":"BB_RockBouncer_swaybar_R",
    "BB_RockBouncer_wheeldata_R":"BB_RockBouncer_wheeldata_R",
    "BBs_RockBouncer_Chassis":"BBs_RockBouncer_Chassis",
    "DonMega_Resevoir_F":"",
    "DonMega_ShockBand_F":"",
    "DonRaceMega_DriveShaftCage_F":"DonRaceMega_DriveShaftCage_F",
    "DonRaceMega_DriveShaftCage_R":"DonRaceMega_DriveShaftCage_R",
    "brakepad_F":"brakepad_F_premium",
    "brakepad_R":"brakepad_R_premium",
    "digidash_branding":"digidash_branding_grd",
    "digidash_cells_bottom_center":"digidash_cells_bottom_center_wheelspeed",
    "digidash_cells_bottom_left":"digidash_cells_bottom_left_boost",
    "digidash_cells_bottom_right0":"",
    "digidash_cells_bottom_right1":"",
    "digidash_cells_bottom_right_widget":"digidash_cells_bottom_right_text",
    "digidash_cells_top_bar":"digidash_cells_top_bar_rpm",
    "digidash_cells_top_center":"digidash_cells_top_center_gear",
    "digidash_cells_top_left0":"",
    "digidash_cells_top_left1":"",
    "digidash_cells_top_left2":"",
    "digidash_cells_top_left_widget":"digidash_cells_top_left_text",
    "digidash_cells_top_right0":"digidash_cells_top_right0_fuelVolume",
    "digidash_cells_top_right1":"digidash_cells_top_right1_waterTemp",
    "digidash_cells_top_right2":"digidash_cells_top_right2_oilTemp",
    "digidash_cells_top_right_widget":"digidash_cells_top_right_text",
    "digidash_screen_logic":"digidash_screen_logic_bng",
    "n2o_system":"",
    "pickup_converter_alt":"pickup_converter_alt_heavy",
    "pickup_engine":"pickup_engine_v8_6.0_diesel",
    "pickup_engine_v8_diesel_ecu":"pickup_engine_v8_diesel_ecu_race",
    "pickup_engine_v8_diesel_internals":"pickup_engine_v8_diesel_internals_stage3",
    "pickup_enginemounts":"pickup_enginemounts_ultra",
    "pickup_exhaust_v8_diesel":"",
    "pickup_hub_F":"BB_Wheels_2Ton_F",
    "pickup_hub_R":"BB_Wheels_2Ton_R",
    "pickup_intake_v8_diesel":"pickup_intake_v8_diesel_stage3",
    "pickup_oilpan_v8":"pickup_oilpan_v8_race",
    "pickup_transfer_case":"BB_Pickup_12inCase",
    "pickup_transmission":"BB_3Spd_Sequential",
    "rockbouncer_dash_passenger":"",
    "rockbouncer_digidash":"rockbouncer_digidash",
    "tire_BB_24x12_F":"BB_Tire_24x12_Titan50_F",
    "tire_BB_24x12_R":"BB_Tire_24x12_Titan50_R"
  },
  "vars":{
    "$BBDropBox_OverDrive":1.54,
    "$arb_spring_R":40000,
    "$axlelocation_F3":0,
    "$axlelocation_R3":0,
    "$caster_F3":0,
    "$caster_R3":0,
    "$damp_bump_F3":3000,
    "$damp_bump_F3_fast":8600,
    "$damp_bump_R3":7400,
    "$damp_bump_R3_Rast":6800,
    "$damp_rebound_F3":6600,
    "$damp_rebound_R3":2700,
    "$desert_steer_center_R":0,
    "$desert_steer_center_SFA":0,
    "$desert_toe_R":0.999,
    "$desert_toe_SFA":0.999,
    "$fuel":68,
    "$revLimiterCutTime":0.15,
    "$revLimiterRPM":4500,
    "$spring_F3":8000,
    "$spring_R3":10000,
    "$springheight_F3":-0.185,
    "$springheight_R3":-0.17,
    "$tirepressure_F":14.7,
    "$tirepressure_R":12.9,
    "$trackoffset_F":0.145,
    "$trackoffset_R":0.145,
    "$transgear_1":3.255,
    "$transgear_2":2,
    "$transgear_3":1.09,
    "$transgear_R":-1.525,
    "$wastegateStart":45
  }
}